Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:42:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Splash

I used to live in Dubai but now live in France. I have a huge collection of your women’s t-shirts and they are the best I have ever owned.  However they are all getting very tired.  I have tried other brands from Uniqlo, Gap etc but none are as good as yours.

My question is whether I can order your products online for delivery to France?

Keeping my fingers crossed for a positive response.

Regards
Penny Brown https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395954